<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Októbrové zasadnutie objektívom fotoaparátu</Title><Topic>Inštitúcie</Topic><PublicationDate>2008-10-27 - 18:08</PublicationDate><Diaporama><ns1:DiapoPhoto href="20081027PHT40693" title="Catherine Ashton počas otázok z radov poslancov (pondelok)" alt="Catherine Ashton počas otázok z radov poslancov (pondelok)" ext="jpg" width="800" height="533" pos="1">Catherine Ashton počas otázok z radov poslancov</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40699" title="Víťaz Ceny LUX - belgický režisér Luc Dardenne" alt="Víťaz Ceny LUX - belgický režisér Luc Dardenne" ext="jpg" width="800" height="533" pos="2">Víťaz Ceny LUX - belgický režisér Luc Dardenne</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40701" title="Nicolas Sarkozy  (utorok)" alt="Nicolas Sarkozy  (utorok)" ext="jpg" width="800" height="533" pos="3">Nicolas Sarkozy</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40695" title="Predseda skupiny ľudovcov a európskych demokratov Joseph Daul: Voľné trhy musia sprevádzať pravidlá a regulácie" alt="Predseda skupiny ľudovcov a európskych demokratov Joseph Daul: Voľné trhy musia sprevádzať pravidlá a regulácie" ext="jpg" width="800" height="533" pos="4">Predseda skupiny ľudovcov a európskych demokratov Joseph Daul</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40709" title="Líder socialistov Martin Schulz: Musíme kryť riziká bežných občanov, nielen veľkých rýb" alt="Líder socialistov Martin Schulz: Musíme kryť riziká bežných občanov, nielen veľkých rýb" ext="jpg" width="800" height="533" pos="5">Líder socialistov Martin Schulz</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40691" title="Šéf liberálov, Graham Watson: Dnes vidíme, čo sa deje, ak trhu chýba transparentnosť" alt="Šéf liberálov, Graham Watson: Dnes vidíme, čo sa deje, ak trhu chýba transparentnosť" ext="jpg" width="800" height="533" pos="6">Šéf liberálov, Graham Watson</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40697" title="Líder Zelených, Daniel Cohn-Bendit: Všetky krízy - finančná, ekologická a potravinová navzájom súvisia" alt="Líder Zelených, Daniel Cohn-Bendit: Všetky krízy - finančná, ekologická a potravinová navzájom súvisia" ext="jpg" width="800" height="533" pos="7">Líder Zelených, Daniel Cohn-Bendit</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40703" title="Cristiana Muscardini z Únie pre Európu národov: Na systematický boj proti kríze potrebujeme nový systém" alt="Cristiana Muscardini z Únie pre Európu národov: Na systematický boj proti kríze potrebujeme nový systém" ext="jpg" width="466" height="700" pos="8">Cristiana Muscardini z Únie pre Európu národov</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40707" title="Francis Wurtz z konfederatívnej skupiny zjednotenej ľavice: Dve % menových transakcií sa týkajú služieb a výroby, kým 98 % financií" alt="Francis Wurtz z konfederatívnej skupiny zjednotenej ľavice: Dve % menových transakcií sa týkajú služieb a výroby, kým 98 % financií" ext="jpg" width="466" height="700" pos="9">Francis Wurtz z konfederatívnej skupiny zjednotenej ľavice</ns1:DiapoPhoto><ns1:DiapoPhoto href="20081027PHT40705" title="Nigel Farage, skupina Nezávislosť a demokracia: Švajčiari sú schopní prežiť finančnú krízu lepšie než krajiny EÚ" alt="Nigel Farage, skupina Nezávislosť a demokracia: Švajčiari sú schopní prežiť finančnú krízu lepšie než krajiny EÚ" ext="jpg" width="800" height="533" pos="10">Nigel Farage, skupina Nezávislosť a demokracia</ns1:DiapoPhoto></Diaporama><Chapo>Na októbrovom plenárnom zasadnutí EP v Štrasburgu schválili poslanci viacero legislatívnych aj nelegislatívnych správ. Na programe sa okrem iného objavila aj téma aktuálnej finančnej krízy. Poslanci o tejto otázke rokovali spoločne s francúzskym prezidentom Nicolasom Sarkozym.</Chapo><Content><xhtml:div>

<xhtml:div>Všetko dôležité zachytil aj náš fotoreportér. Jednotlivé momentky si môžete pozrieť po kliknutí na obrázok.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20081027STO40635</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://FCS/20081023FCS40477-SK" title="Plenárne zasadnutie 20. - 23. októbra 2008"><ANCHOR ID='11' FAMILY='IM-PRESS'>Plenárne zasadnutie 20. - 23. októbra 2008</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40693.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40699.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40701.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40695.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40709.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40691.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>7</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40697.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>8</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40703.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>9</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40707.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>10</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20081027PHT40705.jpg</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='11'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20081023FCS40477 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>